## litl 0.1.1+dfsg

=== debian/changelog ===
litl (0.1.1+dfsg-3ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Mon, 27 Jan 2014 18:33:25 -0500

litl (0.1.1+dfsg-3) unstable; urgency=low

  * patches/hurd: Fix hurd-any build.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 10 Dec 2013 08:55:16 +0100

litl (0.1.1+dfsg-2) unstable; urgency=low

  * Fix arch-dependent-only builds.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Dec 2013 14:42:41 +0100

litl (0.1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #727019)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 23 Oct 2013 15:38:30 +0200
