=== debian/control ===
Source: litl
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf
Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
  texlive-fonts-recommended, latex-xcolor, pgf,
  latexmk, doxygen
Standards-Version: 3.9.5
Section: libs
Homepage: https://fusionforge.int-evry.fr/projects/litl/
Vcs-Git: git://git.debian.org/collab-maint/litl.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/litl.git;a=summary

Package: litl-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
Description: Lightweight Trace Library - documentation
 LiTL is a lightweight tool for recording events during the execution of
 scientific high-performance applications.
 .
 This package contains the documentation.

Package: litl-tools
Section: science
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: litl-doc
Description: Lightweight Trace Library - tools
 LiTL is a lightweight tool for recording events during the execution of
 scientific high-performance applications.
 .
 This package contains tools for manipulating trace files.

Package: liblitl-dev
Section: libdevel
Architecture: any
Depends: liblitl0 (= ${binary:Version}), ${misc:Depends}
Recommends: litl-doc
Conflicts: libfxt-dev
Description: Lightweight Trace Library - development files
 LiTL is a lightweight tool for recording events during the execution of
 scientific high-performance applications.
 .
 This package contains files for developments with litl.

Package: liblitl0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight Trace Library - shared library
 LiTL is a lightweight tool for recording events during the execution of
 scientific high-performance applications.
 .
 This package contains the litl shared library.
