=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_BUILD_HARDENING=1

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_installdocs-indep:
	dh_installdocs -i
	ln -sf /usr/share/javascript/jquery/jquery.js debian/litl-doc/usr/share/doc/litl-doc/html/jquery.js

override_dh_auto_test:
	-dh_auto_test
