=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// https://fusionforge.int-evry.fr/frs/?group_id=36 /frs/download.php/.*/litl-(.*)\.tar\.gz
