## litl 0.1.5+dfsg

=== debian/changelog ===
litl (0.1.5+dfsg-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/link-pthread.diff: (Closes: #760503)
      + Fix build failure with ld --as-needed as the default.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 10 Jan 2015 11:34:30 +0100

litl (0.1.5+dfsg-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.6 (no changes).

  [ Peter Michael Green ]
  * patches/dont-use-march-on-arm: Don't use -march=armv7-a, it's pointless on
    Debian armhf and wrong on Debian armel and Raspbian (Closes: #770782).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Sep 2014 17:43:05 +0200

litl (0.1.5+dfsg-1ubuntu1) utopic; urgency=medium

  * Link utils with -lpthread.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2014 21:21:47 +0200

litl (0.1.5+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - patches/doxygen: Remove, fixed upstream.
    - patches/nested_function: Cherry-pick fix from upstream
      (Closes: #750386).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 10 Jun 2014 14:00:13 +0200

litl (0.1.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - patches/hurd: Remove, fixed upstream.
  * patches/doxygen: Add \+ definition to fix build with doxygen 1.8.7
    (Closes: #748655).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 May 2014 23:23:17 +0200

litl (0.1.1+dfsg-4) unstable; urgency=medium

  * Use dh-autoreconf rather than autotools-dev (Closes: #737336)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 19 Apr 2014 22:08:32 +0200
