=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
   texlive-fonts-recommended, latex-xcolor, pgf,
   latexmk, doxygen
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://fusionforge.int-evry.fr/projects/litl/
 Vcs-Git: git://git.debian.org/collab-maint/litl.git
