## litl 0.1.7+dfsg

=== debian/changelog ===
litl (0.1.7+dfsg-2) unstable; urgency=medium

  * patches/loop-fix: Fix potential loop in litl_print (Closes: #804838).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 16 Nov 2015 11:16:27 +0100

litl (0.1.7+dfsg-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - patches/dont-use-march-on-arm: Merged upstream.
    - Closes: #760503.
  * watch: Generalize URL.

  [ Chris Lamb ]
  * patches/reproducible-doc: Drop date from documentation to make the build
    reproducible (Closes: #797508).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 24 Oct 2015 17:19:41 +0200

litl (0.1.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - drop patches/nested_function, merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 May 2015 22:04:01 +0200
