## litl 0.1.8

=== debian/changelog ===
litl (0.1.8-2) unstable; urgency=medium

  * compat: bump to 9.
  * rules:
    - Drop multiarch support.
    - Do not pass --with-doc to configure when not building the litl-doc
    package.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 20 Dec 2015 14:57:25 +0100

litl (0.1.8-1) unstable; urgency=medium

  * New upstream release.
  * rules:
    - Remove generated documentation at build time instead of tarball.
    - Pass --with-doc to configure to regenerate it.
  * patches/loop-fix: Remove, merged upstream.
  * patches/tikz: Add missing files.
  * patches/references: Add missing files.
  * control: Build-Depend on doxygen-latex.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Dec 2015 13:49:43 +0100
