=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: litl
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf
+Maintainer: Samuel Thibault <sthibault@debian.org>
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf
 Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
   texlive-fonts-recommended, latex-xcolor, pgf,
   latexmk, doxygen
