=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@  --with autoreconf

CONFIG_OPTS =
ifneq (,$(filter litl-doc,$(shell dh_listpackages)))
CONFIG_OPTS += --with-doc
endif

override_dh_auto_clean-indep:
	dh_auto_clean
	rm -fr doc/html

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIG_OPTS)

override_dh_installdocs-indep:
	dh_installdocs -i
	ln -sf /usr/share/javascript/jquery/jquery.js debian/litl-doc/usr/share/doc/litl-doc/html/jquery.js

override_dh_auto_test:
	-dh_auto_test
