=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// https://fusionforge.int-evry.fr/frs/?group_id=36 /frs/download.php/.*/litl-(.*)\.(?:zip|tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
