## litl 0.1.9

=== debian/changelog ===
litl (0.1.9-12) unstable; urgency=medium

  * patches/stderr-test: Re-Fix build warning and thus autopkgtest on 64bit
    platforms.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 14 Feb 2021 21:28:38 +0100

litl (0.1.9-11) unstable; urgency=medium

  * patches/stderr-test: Fix build warning and thus autopkgtest on 32bit
    platforms.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 14 Feb 2021 20:37:02 +0100

litl (0.1.9-10) unstable; urgency=medium

  * patches/race_condition_test_litl_write_multiple_threads: fix a race
    condition in test_litl_write_multiple_threads* tests (Closes: #940978).
  * patches/disable_flaky.patch: Re-enable test_litl_write_multiple_threads*
    tests.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 13 Feb 2021 19:04:22 +0100

litl (0.1.9-9) unstable; urgency=medium

  * watch, control, copyright: Update upstream URL.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 12 Feb 2021 23:59:43 +0100

litl (0.1.9-8) unstable; urgency=medium

  [ Samuel Thibault ]
  * Move tests patches from patches to tests-patches.
  * not-installed: Note that we don't install .la files.
  * litl-doc.docs: Add user manual pdf.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on liblitl0 that duplicates source.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:23:36 +0100

litl (0.1.9-7) unstable; urgency=medium

  * tests/tests: Fix temporary directory path. Cat testsuite output result on
    failure.
  * patches/disable_flaky.patch: Disable flaky write_multiple_threads* tests
    (Closes: Bug#940972).
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Sep 2019 22:26:53 +0200

litl (0.1.9-6) unstable; urgency=medium

  * tests/use_system_litl.patch: Move to patches/.
  * patches/reproducible-doc: Also disable full path names in doxygen doc
    (Closes: Bug#936453).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 30 Aug 2019 09:52:32 +0200

litl (0.1.9-5) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * tests: Run tests in autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 28 Aug 2019 01:01:38 +0200

litl (0.1.9-4) unstable; urgency=medium

  * doc-nopdf: Disable building the pdf version of the
    documentation (Closes: Bug#921791)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 Feb 2019 01:25:39 +0100

litl (0.1.9-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.2.0 (no changes).
  * control: Mark libtl-doc Multi-Arch: foreign and liblitl0 Multi-Arch: same.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:20:49 +0100

litl (0.1.9-2) unstable; urgency=medium

  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.
  * patches/fix-non-linux: Fix build on non-Linux systems.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Nov 2017 19:39:56 +0100

litl (0.1.9-1) unstable; urgency=medium

  * New upstream version.
    - patches/tikz: Remove, merged upstream.
    - patches/references: Remove, merged upstream.
    - patches/doc-dir: New patch.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 10 Aug 2017 17:07:22 +0200

litl (0.1.8-3) unstable; urgency=medium

  * Use dh_link to build the jquery.js symlink.
  * control:
    - Bump Standards-Version to 3.9.8 (no change).
    - Replace pgf build-dep with texlive-pictures.
    - Drop latex-xcolor build-dep, already provided by
    texlive-latex-recommended (Closes: Bug#865255).
  * Use canonical anonscm vcs URL.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 28 Jun 2017 09:47:05 +0200
