=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: litl
-Priority: extra
+Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: texlive-latex-base, texlive-latex-recommended, texlive-latex-extra,
-  texlive-fonts-recommended, latex-xcolor, pgf,
-  latexmk, doxygen
-Standards-Version: 3.9.6
+  texlive-fonts-recommended, texlive-pictures,
+  latexmk, doxygen, libjs-jquery
+Standards-Version: 4.5.0
 Section: libs
-Homepage: https://fusionforge.int-evry.fr/projects/litl/
-Vcs-Git: git://git.debian.org/collab-maint/litl.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/litl.git;a=summary
+Homepage: https://github.com/trahay/LiTL
+Vcs-Git: https://salsa.debian.org/debian/litl.git
+Vcs-Browser: https://salsa.debian.org/debian/litl
 
 Package: litl-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
 Description: Lightweight Trace Library - documentation
  LiTL is a lightweight tool for recording events during the execution of
@@ -45,8 +46,8 @@
  This package contains files for developments with litl.
 
 Package: liblitl0
-Section: libs
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Lightweight Trace Library - shared library
  LiTL is a lightweight tool for recording events during the execution of
