=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// http://fusionforge.int-evry.fr/frs/?group_id=36 /frs/download.php/.*/litl-@ANY_VERSION@@ARCHIVE_EXT@
opts=dversionmangle=s/\+dfsg$// https://github.com/trahay/LiTL/tags .*/litl-@ANY_VERSION@@ARCHIVE_EXT@
