## litl 0.2

=== debian/changelog ===
litl (0.2-3) unstable; urgency=low

  * Update standards version to 4.6.2, no changes needed.
  * patches/cmake4: Fix build against cmake 4 (Closes: Bug#1113233)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Sep 2025 01:14:49 +0200

litl (0.2-2) unstable; urgency=medium

  * control: Drop litl-doc dependency (now removed) (Closes: Bug#1104824)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 07 May 2025 07:17:32 +0200

litl (0.2-1) unstable; urgency=medium

  * New upstream release.
    - patches/reproducible-doc: Upstreamed.
    - patches/doc-dir: Upstreamed.
    - patches/fix-non-linux: Upstreamed.
    - patches/doc-nopdf: Upstreamed.
    - patches/race_condition_test_litl_write_multiple_threads: Upstreamed.
    - patches/stderr-test: Upstreamed.
    - control: Add cmake build-dependency.
    - control, rules: Drop doc package.
    - patches/build_no_litl: Fix building litl without litl installed.
    - patches/install_headers: Fix installing headers.
    - patches/version: Fix missing soname version.
    - control: Drop conflict with libfxt-dev.
    - tests/tests: Rewrite running tests.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Apr 2025 23:22:41 +0200

litl (0.1.9-13) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Make Multi-Arch: foreign.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 23:11:25 +0100
