=== debian/control ===
Source: litl
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 13), cmake
Rules-Requires-Root: no
Standards-Version: 4.6.2
Section: libs
Homepage: https://github.com/trahay/LiTL
Vcs-Git: https://salsa.debian.org/debian/litl.git
Vcs-Browser: https://salsa.debian.org/debian/litl

Package: litl-tools
Section: science
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight Trace Library - tools
 LiTL is a lightweight tool for recording events during the execution of
 scientific high-performance applications.
 .
 This package contains tools for manipulating trace files.

Package: liblitl-dev
Section: libdevel
Architecture: any
Depends: liblitl0 (= ${binary:Version}), ${misc:Depends}
Description: Lightweight Trace Library - development files
 LiTL is a lightweight tool for recording events during the execution of
 scientific high-performance applications.
 .
 This package contains files for developments with litl.

Package: liblitl0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Lightweight Trace Library - shared library
 LiTL is a lightweight tool for recording events during the execution of
 scientific high-performance applications.
 .
 This package contains the litl shared library.
