=== debian/tests/control ===
Tests: tests
Depends: build-essential,
         pkg-config,
         liblitl-dev,
         dh-autoreconf
